User account creation filtered due to spam.

Bug 22091 - [meta-bug] missing Java 1.5 support
Summary: [meta-bug] missing Java 1.5 support
Status: RESOLVED FIXED
Alias: None
Product: gcc
Classification: Unclassified
Component: java (show other bugs)
Version: 4.1.0
: P2 enhancement
Target Milestone: 4.3.0
Assignee: Not yet assigned to anyone
URL:
Keywords: ABI, meta-bug, rejects-valid, wrong-code
Depends on: 9861 20247 22090 22214
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-16 13:16 UTC by Andrew Pinski
Modified: 2007-01-30 20:58 UTC (History)
2 users (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed: 2006-01-08 05:21:02


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Pinski 2005-06-16 13:16:46 UTC
Just a place holder for libgcj/java bugs which are needed for Java 1.5 support.
Comment 2 Tom Tromey 2007-01-30 20:58:39 UTC
No more dependencies.